<div class="row" ng-if="vm.workType === 'manageSurveillance'" feature-flag="ocd1277">
      <div class="col-sm-12">
        <chpl-manage-surveillance></chpl-manage-surveillance>
      </div>
    </div>